.\"
.\" Copyright (c) 1997 David E. O'Brien (obrien@FreeBSD.org)
.\"
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE DEVELOPERS ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE DEVELOPERS BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" $FreeBSD: src/gnu/usr.bin/texinfo/install-info/install-info.1,v 1.1.2.2 1999/09/05 11:07:27 peter Exp $
.\"
.\" .TH install-info 1
.Dd August 29, 1997
.Dt INSTALL-INFO 1
.Os BSD
.Sh NAME
.Nm install-info
.Nd edits info/dir file for the GNU info hypertext system
.Sh SYNOPSIS
.Nm install-info
.Ar program.info info/dir
.Sh DESCRIPTION
.Nm
is often used within the FreeBSD ports collection.
.Sh FILES
/usr/share/info/dir
/usr/local/info/dir
.I F
.Sh SEE ALSO
.Xr info 1
.Sh DIAGNOSTICS
none.
.Sh BUGS
none known.
.Sh AUTHORS
This man page has been written by David O'Brien (obrien@NUXI.com)
.\" .Sh HISTORY
.\" .Nm 
.\" appeared in FreeBSD 2.1.
